### Method

# Json Array add_array_element

since: 0.8

#### Declaration [src]

    void
    json_array_add_array_element (
      JsonArray* array,
      JsonArray* value
    )

#### Description [src]

Conveniently adds an array element into an array.

If `value` is `NULL`, a `null` element will be added instead.

See also: `json_array_add_element()`, `json_node_take_array()`.

Available since: 0.8

#### Parameters

`value`

  Type: `JsonArray`

  The array to add.

  The argument can be `NULL`.
  The instance takes ownership of the data, and is responsible for freeing it.